{
  "id": "a1-271-brock",
  "name": "Brock",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 271,
  "rarity": "Special Art Rare",
  "card_type": "trainer",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cTR_20_000160_00_TAKESHI_SR.webp",
  "image_file": "a1/271-brock.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1/271/brock/",
  "trainer_type": "supporter",
  "effect_text": "Take a Fighting Energy from your Energy Zone and attach it to Golem or Onix . You may play only 1 Supporter card during your turn.",
  "illustrator": "Ryuta Fuse"
}